source: 'https://tripletwenty.net/wp-content/uploads/2022/03/goblinquest_cover.png'
filename: oneshot-goblin-quest
etag: '"61087e-5da85969f2939"'
last-modified: 'Fri, 18 Mar 2022 22:22:56 GMT'
expires: ''
